## libjorbis-java 0.0.17

=== debian/changelog ===
libjorbis-java (0.0.17-2) unstable; urgency=low

  * Switch to default-jdk.
  * Clean up Depends.
  * Change Section: java.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Fri, 12 Aug 2011 17:29:26 +0200

libjorbis-java (0.0.17-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Wed, 25 Jun 2008 17:28:37 +0530

libjorbis-java (0.0.16-4) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Move the build scripts to debian dir.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 11:00:37 +0530

libjorbis-java (0.0.16-3) unstable; urgency=low

  * debian/control: Set Priority to optional from extra.
  * Switch from kaffe to java-gcj-compat-dev.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 11 Oct 2007 13:54:08 +0530

libjorbis-java (0.0.16-2) unstable; urgency=low

  * Fix the directory structure in the jars.
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * Add debian/README.Debian-source file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 24 Aug 2007 18:49:27 +0530

libjorbis-java (0.0.16-1) unstable; urgency=low

  * Initial release (Closes: #421716)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
