=== debian/control ===
Source: libjorbis-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.8.0
Homepage: http://www.jcraft.com/jorbis/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjorbis-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjorbis-java

Package: libjorbis-java
Architecture: all
Depends: ${misc:Depends}
Description: Pure Java Ogg Vorbis Decoder
 JOrbis is a pure Java Ogg Vorbis decoder. JOrbis accepts Ogg Vorbis
 bitstreams and decodes them to raw PCM.
