=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml

install/libjorbis-java::
	install -m 644 -D jorbis.jar $(DEB_DESTDIR)/usr/share/java/jorbis-$(DEB_UPSTREAM_VERSION).jar
	install -m 644 -D jogg.jar $(DEB_DESTDIR)/usr/share/java/jogg-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jorbis-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jorbis.jar
	dh_link /usr/share/java/jogg-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jogg.jar

get-orig-source:
	-uscan --upstream-version 0
