=== debian/watch ===
version=3
http://www.jcraft.com/jorbis/ jorbis-(.*).zip debian debian/orig-tar.sh
